body {
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva;
	background-color: #fffffc
}
h1 {
	color: #033;
	font-weight: bold;
	font-size: 20px;
	font-family: Arial, Helvetica, Geneva;
	padding: 5px;
	padding-left: 5px;
	background-color: #cff7ff
}
h2 {
	color: #033;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, Geneva;
	margin: 1;
	padding: 0;
}
h3 {
	color: #033;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva;
	margin: 1;
	text-align: left;
}
h4 {
	color: black;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva;
	margin: 1;
	text-align: left;
}
h5 {
	color: black;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva;
	margin: 1;
	text-align: left;
}
li {
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva
}
p {
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva;
	text-align: justify;
}
a:focus {
	color: #888
}
td {
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva
}
/*#outerpage { background-image: url(images/back3.GIF); margin: 5pt 5px 0px; border: solid 1px; position: absolute; top: 5px; left: 5px }*/

#download li {
	font-size: 16px;
	margin: 3px;
	border: solid 1px #ffffff;
	padding: 6px;
	vertical-align: middle;
}
#download a {
	font-size: 16px;
	border: solid 1px #000000;
	background-color: #66ffcc;
	color: #000000;
	text-decoration: none;
	padding: 3px;
	padding-top: 5px;
	vertical-align: middle;
}
#download a:hover {
	background-color: #66cccc;
}

#download2 li {
	font-size: 16px;
	margin: 3px;
	border: solid 1px #ffffff;
	padding: 6px;
	vertical-align: middle;
}
#download2 a {
	font-size: 16px;
	border: solid 1px #000000;
	background-color: #66ffcc;
	color: #000000;
	text-decoration: none;
	padding: 3px;
	padding-top: 5px;
	vertical-align: middle;
}
#download2 a:hover {
	background-color: #66cccc;
}

#left ul {
	list-style: none
}
#left li {
	font-size: 11px;
	margin: 0px;
	border: solid 1px #ffffff;
	padding: 0px
}
#left a {
	border: solid 1px #000000;
	background-color: #cfe0f0;
	color: #000000;
	text-decoration: none;
}
#left a:hover {
	background-color: #90c0ef;
}
#left2 ul {
	list-style: none;
	margin 1px;
	padding 1px;
}
#left2 li {
	font-size: 10px;
	margin: 0px;
	margin-left: 10px;
	border: solid 1px #ffffff;
	padding: 0px;
}
#left2 a {
	border: solid 1px #000000;
	background-color: #cfe0f0;
	color: #000000;
	text-decoration: none;
}
#left2 a:hover {
	background-color: #90c0ef;
}
#left3 ul {
	list-style: none
}
#left3 li {
	font-size: 11px;
	margin: 0px;
	border: solid 1px #ffffff;
	padding: 0px
}
#left3 a {
	border: solid 1px #000000;
	background-color: #cfe0f0;
	color: #000000;
	text-decoration: none;
}
#left3 a:hover {
	background-color: #90c0ef;
}
#navigation {
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva;
	text-align: center;
	text-indent: 5px;
	text-decoration: none;
	position: fixed;
	z-index: 1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 120px;
	margin-left: 0;
	margin-right: 0;
	padding: 5px;
	background-color: #cff7ff;
}
#navigation ul {
	margin: 1px;
	padding: 1px
}
#navigation li {
	margin-top: 1px;
	margin-bottom: 3px;
	display: block;
	list-style-type: none;
	text-indent: 0px
}
#navigation a {
	display: block;
	margin: 0px;
	padding: 1px;
}
#content {
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva;
	text-align: left;
	position: absolute;
	z-index: 0;
	top: 0px;
	left: 140px;
	height: 257px;
	margin-left: 5;
	margin-right: 10;
}

/*#logo  { text-align: right; float: right; position: absolute; z-index: -1; top: 0px; left: 0px; width: 100%; height: 100% }
#logo {margin-left: 22%; margin-right: 2%;}*/
